/********* Hide Default Header Style *********/

.no-header header {
	display: none;
}

/********* End Hide Default Header Style *********/

/********* Additional Bootstrap Styles *********/

[class*="column"]+[class*="column"]:last-child {
	float: left !important;
}

@media only screen {
	.small-2-4 {
		width: 20%;
	}

	.small-offset-1-5 {
		margin-left: 12.5% !important;
	}
}

@media only screen and (min-width: 40.063em) {
	.medium-2-4 {
		width: 20%;
	}

	.medium-offset-1-5 {
		margin-left: 12.5% !important;
	}
}

@media only screen and (min-width: 64.063em) {
	.large-2-4 {
		width: 20%;
	}

	.large-offset-1-5 {
		margin-left: 12.5% !important;
	}
}

@media only screen and (min-width: 90.063em) {
	.xlarge-2-4 {
		width: 20%;
	}

	.xlarge-offset-1-5 {
		margin-left: 12.5% !important;
	}
}

@media only screen and (min-width: 120.063em) {
	.xxlarge-2-4 {
		width: 20%;
	}

	.xxlarge-offset-1-5 {
		margin-left: 12.5% !important;
	}
}

/********* End Additional Bootstrap Styles *********/

/********* Flex Styles *********/

div.flex-wrapper {
	padding: 0;
}

.display-flex {
	display: flex;
	flex-wrap: wrap;
}

/********* End Flex Styles *********/

/********* Tabs Styles *********/

.tabs-container .tabs {
	align-items: stretch;
	border-collapse: collapse;
	border-radius: 20px;
	box-shadow: 0 0 15px 6px rgba(0,0,0,0.2);
	display: flex;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}

.tabs-container .tabs div {
	align-items: center;
	background-color: rgb(255, 255, 255);
	border: 0.1em solid rgb(156, 39, 41);
	border-right: none;
	cursor: pointer;
	display: flex;
	font-size: 0.5em;
	font-weight: bold;
	justify-content: center;
	line-height: 1.25em;
	padding: 0.75em;
	text-transform: uppercase;
}

.tabs-container .tabs div:last-child {
	border-right: 0.1em solid rgb(156, 39, 41);
}

.tabs-container .tabs div a {
	color: rgb(224, 58, 62);
}

.tabs-container .tabs .inactive {
	background: linear-gradient(rgb(224, 58, 62),rgb(163, 39, 41));
	background-color: rgb(224, 58, 62);
	box-shadow: none;
	color: rgb(255, 255, 255);
	-webkit-transition: all 0.15s ease;
    -ms-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    transition: all 0.15s ease;
}

.tabs-container .tabs .inactive:hover {
	box-shadow: inset 0 0 10px 5px rgba(0,0,0,0.2);
}

.tabs-container .tabs .inactive a {
	color: rgb(255, 255, 255);
}

.tabs-container .tabs-content-container .content {
	display: none;
	padding-top: 2em;
}

@media only screen and (min-width: 64.063em) {
	.tabs-container .tabs {
		width: 75%;
	}

	.tabs-container .tabs div:first-child {
		border-radius: 20px 0 0 20px;
	}

	.tabs-container .tabs div:last-child {
		border-radius: 0 20px 20px 0;
	}
}

@media only screen and (min-width: 40.063em) {
	.tabs-container .tabs div {
		font-size: 1em;
		padding: 0.5em 0;
	}
}

/********* End Tabs Styles *********/

/********* Side by Side Row Styles *********/

.side-by-side-left,
.side-by-side-right {
    box-shadow: 0 0 10px rgb(0, 0, 0, 0.3);
    height: 100%;
    padding: 0;
}

.side-by-side-right {
	flex-direction: row-reverse;
}

.side-by-side-left div:first-child,
.side-by-side-right div:first-child {
	background-size: cover;
    background-position: top;
    height: 14em;
    overflow: hidden;
	padding: 0;
}

.side-by-side-left div:last-child,
.side-by-side-right div:last-child {
	padding: 1.5em;
}

.side-by-side-left p,
.side-by-side-right p {
	margin-bottom: 0.85em;
}

.side-by-side-left h4,
.side-by-side-right h4 {
	color: rgb(224, 58, 62);
	font-size: 1.5em;
}

@media (min-width: 64.063em) {
	.side-by-side-left,
	.side-by-side-right {
		height: auto;
		align-items: center;
	}

	.side-by-side-left div:first-child,
	.side-by-side-right div:first-child {
		height: 24em;
	}

	.side-by-side-left div:last-child {
		padding: 0 4em 0 0.9375rem;
	}

	.side-by-side-right div:last-child {
		padding: 0 0.9375rem 0 4em;
	}

	.side-by-side-left div:first-child:before {
	    content: '';
	    background: rgb(255, 255, 255);
	    position: absolute;
	    right: -55px;
	    top: 0;
	    width: 120px;
	    height: 105%;
	    -webkit-transform: skew(-8deg);
	    transform: skew(-8deg);
	}

	.side-by-side-right div:first-child:before {
	    content: '';
	    background: rgb(255, 255, 255);
	    position: absolute;
	    left: -55px;
	    top: 0;
	    width: 120px;
	    height: 105%;
	    -webkit-transform: skew(8deg);
	    transform: skew(8deg);
	}
}

/********* End Side by Side Row Styles *********/

/********* Sales Rep Styles *********/

.sales-rep {
    padding: 1.5em 1em;
    text-align: center;
}

.sales-rep h4 {
	font-size: 1.4em;
	font-weight: bold;
}

.sales-rep img {
	border-radius: 100%;
    box-shadow: 0 0 20px rgb(0, 0, 0, 0.3);
    display: block;
    margin: 0 auto 1.5em;
    width: 80%;
}

.sales-rep p {
	line-height: 1.3em;
	margin: 0.2em;
}

.sales-rep p a:hover {
	text-decoration: underline;
}

.sales-rep .fa-phone {
	font-size: 1em;
    vertical-align: -1%;
    margin-right: 0.4em;
}

.sales-rep .fa-envelope {
	font-size: 0.8em;
    vertical-align: 11%;
    margin-right: 0.4em;
}

/********* End Sales Rep Styles *********/

/********* Groups Theme Night Card Styles *********/

.theme-night {
	margin-bottom: 2em;
}

.theme-night > div {
	border-radius: 0.5em;
	box-shadow: 0.25em 0.25em 1em 0.25em rgba(0, 0, 0, 0.25);
	height: 100%;
	padding: 1.5em;
}

.theme-night .theme-night-header {
	align-items: center;
	display: flex;
	height: 7em;
}

.theme-night .theme-night-header > div {
	margin: 0 auto;
}

.theme-night .theme-night-header h3 {
	color: rgb(224, 58, 62);
	font-size: 1.5em;
    font-weight: bold;
    line-height: 1.1em;
    text-align: center;
    text-transform: uppercase;
}

.theme-night .theme-night-header p {
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 0;
	text-align: center;
}

.theme-night .theme-night-matchup {
	align-items: center;
	font-size: 1.5em;
	font-weight: bold;
	height: 5em;
	text-align: center;
}

.theme-night .theme-night-matchup .small-2 {
	padding: 0;
}

.theme-night .theme-night-matchup img {
	max-height: 5em;
}

.theme-night .button-container {
	height: 4em;
	padding-top: 1em;
}

.theme-night .mystics-button {
	text-align: center;
}

.theme-night .mystics-button a {
	background: linear-gradient(rgb(224, 58, 62),rgb(156, 39, 41));
	background-color: rgb(224, 58, 62);
    border-radius: 10px;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: inline-block;
    font-size: 1.15em;
    padding: .55em 1.25em;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    -webkit-transition: all 0.15s ease;
}

.theme-night .mystics-button a:hover {
	box-shadow: inset 0 0 10px 10px rgba(0,0,0,0.2);
}

.theme-night .mystics-button.unusable-button a {
	background: linear-gradient(rgb(200, 200, 200),rgb(100, 100, 100));
    background-color: rgb(200, 200, 200);
    cursor: default;
}

.theme-night .mystics-button.unusable-button a:hover {
	box-shadow: none;
}

/********* End Groups Theme Night Card Styles *********/

/********* Secondary Color Styles *********/

.mystics-secondary-text-color {
	color: rgb(0, 51, 102);
}

/********* End Secondary Color Styles *********/